How to install libsoci-odbc3.2 on Debian 9 (Stretch)